GSND(1)

NAME
gsnd - Run ghostscript (PostScript and PDF engine) without display

SYNOPSIS
gsnd [ options ] [ files ] ...

DESCRIPTION
This script simply invokes gs(1) with the -NODISPLAY flag, followed by any other arguments from the command-line.

SEE ALSO
gs(1)

VERSION
This document was last revised for Ghostscript version 8.53.

AUTHOR
artofcode LLC and Artifex Software, bug-gs at ghostscript.com, are the primary maintainers of Ghostscript. This manpage by George Ferguson.